king8.cc File Reference
`#include "osl/eval/king8.h"`
`#include <cstdlib>`

Go to the source code of this file.

## Classes

struct | osl::eval::ml::King8EffectBase::MakeEffectStateSimple
struct | osl::eval::ml::King8EffectBase::MakeEffectStateDefense

## Namespaces

namespace | osl
namespace | osl::eval
namespace | osl::eval::ml

## Typedefs

typedef QuadInt | MultiInt
typedef QuadIntPair | MultiIntPair

## Typedef Documentation

## MultiInt

typedef QuadInt osl::MultiInt

Definition at line 13 of file midgame.h.

## MultiIntPair

typedef QuadIntPair osl::MultiIntPair

Definition at line 14 of file midgame.h.